{
  "type" : "enum",
  "name" : "AmpTier",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "AMP tier:\n* `TierI`: Variants of Strong Clinical Significance\n* `TierII`: Variants of Potential Clinical Significance\n* `TierIII`: Variants of Unknown Clinical Significance\n* `TierIV`: Benign or Likely Benign Variants",
  "symbols" : [ "tierI", "tierII", "tierIII", "tierIV" ]
}
